/* 
  DSDCALRemovePageRangeDialogAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Kammerlander on 27.02.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"LabelMin" = "Mín: 1";
"LabelMax" = "Máx: %lu";
"ARemovePageRangeError" = "No puede eliminar todas las páginas del documento.";